VoWireles design and best practise

Unanswered Question
Apr 27th, 2010

We have 34xAP (1130, 1240) 2x 4402 WLC and 60x7921 with 1.3.3.

1.Is better use WLC 5.2.193.0 or upgrade to 6.0.196.0?

2. Is it possible use WPA2 + AES + CCKM?

3. Which security setting is best for use for 7921 and fast roaming?

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (3 ratings)
Loading.
Leo Laohoo Tue, 04/27/2010 - 15:38

1.Is better use WLC 5.2.193.0 or upgrade to 6.0.196.0?

I never recommend using the 5.X.  It's full of bugs.

2. Is it possible use WPA2 + AES + CCKM?

It is.  Upgrade the firmware of your 7921/7925 to 1.3.4.

3. Which security setting is best for use for 7921 and fast roaming?

Follow the deployment guide.

Cisco Unified IP Phone 7921 Implementation for Voice over WLAN

http://www.cisco.com/en/US/customer/docs/solutions/Enterprise/Mobility/vowlan/41dg/vowlan_ch10.html

Don't forget to rate our posts.  Thanks.

Petr Kubalik Wed, 04/28/2010 - 02:20

Version 1.3.4 on 7921 I tested but there was problem with pover consuption. During 4 hours was phone discharged.

George Stefanick Tue, 05/04/2010 - 21:12

Jan, you are correct. It because 1.3.4 stays at 17 dbm all the time. I understand Cisco is release an update to fix this issue end of month ... Maybe one of the Cisco guys here can comment ...

Leo Laohoo Sun, 05/16/2010 - 03:42

Hi Jan,

You can get a temporary fix firmware, version 1.3.4.0.2, from TAC.  Tell `em that George sent you.  Ha ha ha ...

The last bit is just a joke.

Vinay Sharma Fri, 06/03/2011 - 08:06

Jan,

Please mark this Question as "Answered" if you got the correct information from Leo and George.

thanks,

Vinay

Actions

This Discussion